body{
	background:url(../iframe/imgs/bg.jpg) no-repeat center bottom;
	background-size: 100% 100%;
	width: 100%;
	height: 100%;
	background-attachment: fixed;
}
.wrap{
	width: 76%;
	height: 100%;
	margin: auto;
	color: #fff;
}
.wrap h1{
	font-size: 42px;
	font-weight: bold;
	margin-top: 7.8%;
	text-align: center;
}
.wrap .hr{
	height: 1px;
	background: #fff;
	margin-top: 2%;
	margin-bottom: 3%;
}
.wrap p{
	line-height: 32px;
	font-size: 18px;
	margin-bottom: 4.2%;
}
.wrap .img_list{
 overflow: hidden;
}
.wrap .img_list li{
	float: left;
	width: 32%;
	margin-right: 2%;
}
.wrap .img_list li img{
	display: block;
	width: 100%;
}
.wrap .img_list li p{
	text-align: center;
	margin-top: 3%;
}
.wrap .img_list li.three{
	margin-right: 0;
}

@media (max-width: 1600px){
	.wrap h1{
		font-size: 28px;
	}
	.wrap p{
		line-height: 22px;
		font-size: 14px;
	}
}